import java.util.UUID;

/**
 * Created by user on 2017/5/12.
 */
public class Tester {
    public static void main(String args[]) {
      for(int i=0;i<30;i++)
      {
          System.out.println(UUID.randomUUID());
      }
    }
}
